export default {
  execute: function (bill, param) {
    if (param) {
      let buidData = bill.getBuillData();
      // GMS.$hideContainer.$router.push({
      //   path: "/editBillForm/" + param.param.viewName + "/" + buidData.id
      // });
      GMS.vbus.$emit('openEditBillForm', buidData,param);
    }
  }
}